/* controls the look of member search output */
ul#member_list_page li {
	float: left;
	list-style-type: none;
	padding: 4px 4px 4px 4px;
}

ul#member_list_page li {
	display: table-cell;
	width: 250px;
	vertical-align: middle;
}
/********************************************************/

.featured_group img {
  border: 0;
  float: right;
  background: none;
}

#intro_blurb .civitas_photo img {
  background: none;
  border: 0;
}

ul.other_cals {
  margin-left: 0;
  padding-left: 0;
}

ul.other_cals li {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

#ajax_activity {
  display: inline; 
  float: left;
}

label {
  font-size: 10px;
  font-weight: normal;
}


/* Group Pages: Events
------------------------------- */
#cal_ops_small ul,
#calendar_options ul {
  margin-left: 0;
  padding-left: 0;
}

#cal_ops_small ul li,
#calendar_options ul li {
 line-height: 1em;
 margin: 0px;
 display: block; 
 float: left;
 list-style-type: none;
 padding: 0 5px 0 5px;
 border-left: 1px solid #13578D;
}

#cal_ops_small ul li:first-child,
#calendar_options ul li:first-child {
  border-left: none;
}

#cal_ops_small ul li a {
  font-size: 11px;
  /*font-weight: normal;*/
}

.eventItem {
 background: url('/blog/images/admin/event_bg.jpg') top left no-repeat;
 margin: 10px 10px 0 0;
 padding: 10px 0 0 10px;
 _height: 1px;
 position: relative;
  }
	
.eventItem h4 {
  padding: 0;
  margin: 0 0 3px 0;
  font-size: 14px;
}  	

.eventItem p {
  padding-left: 0;
  margin: 6px 0;
  font-size: 12px;
  line-height: 13px;
  }  
	
.eventItem p.byline {
 margin: 0;
 display: block;
 margin-top: 0px;
 font-size: 11px;
 font-weight: normal;
}  	

.eventItem p.details_link {
  font-size: 11px;
  margin-bottom:0;
	}  

.dateCorner {
 float: left;
 width: 45px;
 height: 70px; 
 }
 
.dateMonth,
.dateDay {
 display: block;
 font-weight: bold;
 color:  #c1bba3;
 text-align: center;
 text-transform:uppercase;
 z-index: 15;
 width: 40px;
 }
 
.dateMonth {
 font-size: 11px;
 line-height: 11px;
 } 
 
.dateDay {
 font-size: 22px;
 line-height: 20px;
 } 
  
.eventContent {
 padding: 0 25px 0px 0;
 margin-left: 50px;
 _height: 1px;
 position:relative;
 font-size: 12px;
 line-height: 13px;
  }
 
.eventContent .eventLabel  {
 font-weight:bold;
 font-size: 11px;
 margin-bottom: 2px;
  }

.eventContent .eventAddress {
 font-style: italic;
  }
  
  
/* Group Pages: Points
------------------------------------------ */
.group_point_widget {
 float: right;
 width: 165px; 
 position:relative;
 text-align:center;
 z-index:15;
 }

.group_point_widget .tally {
 font-size: 65px;
 line-height:65px;
 font-weight: bold;
 color: #bfe0e7;
 text-align: center;
 display:block;
 }

.group_point_widget .label {
 position:relative;
 top: -40px;
 font-size: 13px;
 line-height: 13px;
 color: #669900;
 text-align: center;
 display:block;
 width: 100%;
 }

.group_point_widget .tally a:link,
.group_point_widget .tally a:visited {
 color: #bfe0e7;
 } 

.group_point_widget .tally a:hover,
.group_point_widget .tally a:active {
 color: #d6d2c2;
 text-decoration: none;
 } 

h3 span.edit_link {
 font-size: 12px;
 line-height: 18px;
 }
 
span.edit_link a:link,
span.edit_link a:visited  {
 color: #f44b2c
 } 

  
/* Group Pages: Basics
------------------------------- */
.group_item {
 clear:both;
 }

.group_item h3 {
 border-top: solid 1px #13578D;
 padding-top: 5px;
 }
 
.group_item ul {
 position: relative;
 }

.group_item ul  li {
 line-height: 1.4em;
 margin: 0;
 }

.group_blog h4 {
 margin: 8px 0 0 0;
 font-size: 14px;
 font-weight: normal;
 line-height: 16px;
 }

.group_blog .group_blog_item {
 padding-bottom: 5px;
 }

.group_blog .byline {
 margin: 2px 0;
 font-size: 11px;
 }

.group_blog .byline .date {
 }

.group_blog p {
 font-size: 12px;
 line-height: 16px;
 margin: 0 0 10px 0;
 }

h3 span.email_members {
 font-size: 11px;
 display: block;
 font-family: verdana;
 text-transform: none;
 font-weight: normal;
 padding: 5px 5px  5px 15px;
 background: url('/blog/images/admin/icon.email.gif') left center no-repeat;
	}
	
#group_actions p {
 margin: 0;
 padding:0;
 }

.group_members {
 padding-bottom: 5px;
 height: 1%;
 position:relative;
 }

.group_members  h3 {
 margin-bottom: 5px;
 }

/*
.group_desc p {
 font-size: 15px;
 line-height: 17px;
 margin-bottom: 8px;
 margin-top:0;
 }
 
 */	

/* Group Pages: Members
------------------------------- */
.member_item {
 float: left;
 text-align: center;
 list-style:none;
 padding: 5px 5px 0 5px;
 font-size: 11px;
 margin:0;
 }

.member_item img {
 border: solid 1px #2962a5;
 width: 48px;
 height: 48px;
 margin: 0px auto;
 }
	
.group_members .captain  {
 font-weight: bold;
 }	

.group_members .captain img {
 border: solid 1px #f1492f;
 }

.group_members .captain a,
.group_members .captain a:hover {
 color:#f1492f;
 }
 
.captain_message {
 font-size: 12px;
 font-weight: bold;
 color: #fe5b2f;
 }

.member_message {
 font-size: 12px;
 font-weight: bold;
 color: #5a4c0c;
 }

.group_basics h2#group_title {
 font-size: 24px;
 text-transform: none;
 color: #13578D;
 margin:10px  0;
 padding:0;
 }
  
/* Front Dashboard: Basics / Zip
------------------------------- */
#dash_front {
 margin-bottom: 15px;
 clear:both;
 }
 
#dash_zip {
 text-align: center;
 padding: 2px 4px;
 background: #011E4E  url('/blog/images/admin/dash_zip_bg.gif') no-repeat;
 }

#dash_inside #dash_zip {
 background: #7fc1cf  url('/blog/images/admin/dash_zip_find_bg.gif') no-repeat;
 }
 
#dash_zip h3 {
 font-size: 16px;
 line-height: 40px;
 margin:0;
 color: #fff;
 } 

#dash_zip h4 {
 font-weight: normal;
 text-transform: none;
 font-family: verdana;
 color: #5a4c0c;
 font-size: 13px;
 } 
 
#dash_zip #zip {
 width: 105px; 
 line-height: 24px; 
 height:18px; 
 padding: 2px 5px; 
 border: solid 1px #333;
 font-size: 14px;
 }

#dash_zip table {
 margin: 0 auto;
 }

#dash_zip table td {
 padding: 0px 5px;
 }
 
#dash_zip td,
#dash_zip input {
 vertical-align:middle;
 }
 
#dash_front #dash_zip h3 {
 display:block;
 } 

#dash_zip h3 img {
 vertical-align:middle;
 margin-right: 10px; 
 margin-bottom: 2px;
 } 
 
/* Front Dashboard: Tasks
------------------------------- */
#dash_front h3 {
 display:none;
 }   
 
.dash_tasks {
 text-align: center;
 background: #B0241D;
 margin-top: 1px;
 overflow:hidden;
 position: relative;
 } 

.dash_tasks span {
 display: inline;
 float: left;
 width: 165px;
 padding: 8px 0;
 text-align: center;
 } 
 
.dash_tasks span img {
   margin-left: auto;
   margin-right: auto;
}
.dash_tasks span.task_invite_friends img {
 margin-left: 20px;
 } 
 
.dash_tasks span.task_change_bulb {
  width: 155px;
}

.dash_tasks span.task_invite_friends {
  width: 155px;
}

.dash_tasks span.task_hang_clothes {
  width: 185px;
}

.dash_tasks span.task_tell_friends {
  width: 148px;
}

.dash_tasks span.task_pref_action {
  width: 185px;
}

.dash_tasks span.task_letter_to_editor {
  width: 180px;
}

.dash_tasks span.task_volunteer {
  width: 155px;
}


.dash_tasks table span img {
 height: 37px;
 border:0;
 margin: 0 auto;
 display:inline;
 } 



/*  Dynamic Tabs Specific: user pref
---------------------------------------  */ 
#userPrefTabs {
  border-left: 1px solid #ACCFE9;
  border-right: 1px solid #ACCFE9;
  border-bottom: 1px solid #ACCFE9;
}

#userPrefTabs .dynaTabs li {
 width: 25%;
 list-style: none;
 line-height: 1.5em;
 border-bottom: 0;
 padding:0;
}

.progress {
  padding: 0 0 0 20px;
  background: url(/blog/images/admin/indicator.white.gif) no-repeat 0 50%;
}



/*  Dynamic Tabs Specific: Diaries
---------------------------------------  */ 
#eventsBox .dynaTabs li {
 width: 50%;
 }

#eventsBox .single li, #eventsBox .single li.tabs-selected {
 width: 100%;
 text-align: left;
}

#eventsBox .single li a, #eventsBox .single li.tabs-selected a {
  text-align: left;
  padding-left: 10px;
}

#eventsBox .dynaTabs li.tabs-selected {
 xwidth: 34%;
 }

ul.events_box_list {
}

ul.events_box_list li {
  list-style-type: none;
  font-size: 11px;
  font-weight: normal;
  padding: 6px 10px 6px 10px;
  border-bottom:1px solid #D3CEB7;
  margin: 0 0 0 0;
}

ul.events_box_list li a {
  font-size: 11px;
  
}

#eventsBox .morelink {
	border:0px none;
	margin:0pt;
	padding:6px 10px;
}



/*  Search results
---------------------------------------  */ 
.member_search_results td a {
   padding-left: 8px;
   margin: 0;
}

.member_search_results td a img {
   width: 40px;
   height: 40px;
}
